El jailbreak Unc0ver 3.0.0 se ha actualizado y ya no es beta

El jailbreak Unc0ver 3.0.0 se ha actualizado y ya no es beta

Todavía no es compatible con los iPhone XS, XR y iPad Pro de tercera generación

Compartir

Cada vez es más difícil romper la seguridad de iOS, el sistema operativo de los dispositivos móviles de Apple. Con cada nueva actualización se tapan agujeros y fallos que podrían aprovecharse para hacer jailbreak, el método que permite instalar modificaciones no aprobadas por los de Cupertino.

Esto, sumado a que el interés por cacharrear con los iPhone y iPad está en horas bajas, hace que los desarrolladores tampoco se sientan animados a investigar. No obstante, iOS 12 es susceptible al jailbreak y existen herramientas para que cualquier usuario pueda hacerlo, como unc0ver.

La creación del equipo @pwn20wnd ha tenido alrededor de 50 versiones beta hasta lanzar unc0ver 3.0.0 final.

Solo compatible con dispositivos anteriores al procesador A12 Bionic

@pwn20wnd nos asegura que con la versión final de unc0ver 3.0.0 apenas nos encontraremos con errores que puedan provocar fallos inesperados en los iPhone y iPad con sistema operativo iOS 12 – 12.1.2.

Pero como en las versiones de prueba, unc0ver 3.0.0 no es compatible con todos los dispositivos iOS disponibles en el mercado. Solo los que utilicen procesadores anteriores al A12 Bionic podrán realizar jailbreak, es decir, generaciones previas a los iPhone XS, XS y iPad Pro de tercera generación.

Como indica iPhone Hacks, el soporte para estos dispositivos llegará en un futuro, pero solo cuando se actualice Cydia Substrate o Substitute para que sea compatible con los últimos modelos de smartphones y tabletas de Apple.

Cómo actualizar a la última versión de unc0ver

Si ya tienes jailbreak en tu iPhone o iPad con unc0ver y quieres actualizarlo a la última versión el procedimiento es bastante sencillo. Solo debes descargar el archivo .IPA más reciente e instalarlo en el dispositivo mediante Impactor o Reprovision y, después, volver a realizar el jailbreak.

Si estás en una versión posterior de iOS, no podrás volver a una más antigua para realizar jailbreak puesto que Apple deja de firmar los lanzamientos antiguos.